<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Calculadora</title>
    <link rel="stylesheet" type="text/css" href="main.css" media="screen" />
    <script src="TypeScript.js"></script> 
</head>
<body>
   
    <div class="calculadora">
        <div class="resultado">
           <input type="text" class="" id="result" value="" placeholder="0"></input>
        </div>

        <div class="filas">
            <input type="button" class="teclas_dobles operacion" id="exp" value="^"></input>
            <input type="button" class ="teclasNormales operacion" id="dividir" value="/"></input>
            <input type="button" class= "teclasNormales operacion" id="X" value="X"></input>
        </div>
        <div class="filas">
            <input type="button" class="teclasNormales numero" id="7" value="7"></input>
            <input type="button" class ="teclasNormales numero" id="8" value="8"></input>
            <input type="button" class= "teclasNormales numero" id="9" value="9"></input>
            <input type="button" class= "teclasNormales operacion" id="restar" value="-"></input>
        </div>
        <div class="filas">
            <input type="button" class="teclasNormales numero" id="4" value="4"></input>
            <input type="button" class ="teclasNormales numero" id="5" value="5"></input>
            <input type="button" class= "teclasNormales numero"  id="6" value="6"></input>
            <input type="button" class= "teclasNormales operacion" id="sum" value="+"></input>
        </div>
        <div class="filas">
            <input type="button" class="teclasNormales numero" id="1" value="1"></input>
            <input type="button" class ="teclasNormales numero" id="2" value="2"></input>
            <input type="button" class= "teclasNormales numero"  id="3" value="3"></input>
            <input type="button" class= "teclasNormales operacion" id="igual" value="="></input>
        </div>
        <div class="filas">
            <input type="button" class="teclas_dobles numero" id="0" value="0"></input>
            <input type="button" class ="teclasNormales numero" id="coma" value="."></input>
            <input type="button" class= "teclasNormales operacion" id="C" value="C"></input>
        </div>

    </div>

</body>
</html>